{
    "查看[{0}]日志": "[{0}]ログの表示",
    "刷新日志": "ログの更新",
    "定时刷新": "タイミングリフレッシュ",
    "时间间隔": "時間間隔",
    "秒": "秒",
    "执行": "実行",
    "不能小于3秒": "3秒未満にすることはできません",
    "定时任务成功开始": "スケジュールタスクが正常に開始されました",
    "定时任务成功关闭": "スケジュールタスクが正常に終了しました",
    "添加任务": "タスクの追加",
    "名称": "の名前をあげる",
    "状态": "ステータス",
    "执行周期": "実行サイクル",
    "最后执行时间": "最後の実行時間",
    "操作": "操作",
    "编辑": "編集",
    "日志": "ログ＃ログ＃",
    "删除": "削除＃サクジョ＃",
    "设置计划任务状态": "計画タスク・ステータスの設定",
    "计划任务已停用，该计划任务是否启用？": "計画タスクは無効です。計画タスクは有効ですか？",
    "您确实要停用此计划任务吗？": "本当にこのスケジュールタスクを非アクティブにしますか？",
    "每月{0}日{1}执行": "毎月{0}日{1}実行",
    "每周{0}{1}执行": "毎週実行{0}{1}",
    "每天{0}执行": "毎日実行",
    "每小时第{0}分钟执行": "毎時{0}分実行",
    "每隔{0}天{1}小时{2}分钟执行": "{0}日{1}時間{2}分ごとに実行",
    "每隔{0}小时{1}分钟执行": "{0}時間{1}分ごとに実行",
    "每隔{0}分钟执行": "分ごとに実行",
    "每隔{0}秒执行": "秒ごとに実行",
    "修改权限": "権限の変更",
    "取消": "キャンセル",
    "确认": "確認",
    "访问权限": "アクセス権",
    "所有人": "すべての人",
    "本地": "ローカル＃ローカル＃",
    "指定IP": "IPの指定",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "IPを入力してください。複数のIPは改行してください。",
    "请输入IP": "IPを入力してください",
    "添加数据库": "データベースの追加",
    "新的数据库名称": "新しいデータベース名",
    "新的用户名": "新しいユーザー名",
    "数据库名称": "データベース名",
    "请输入数据库名称": "データベース名を入力してください",
    "用户名": "ユーザー名",
    "请输入用户名": "ユーザー名を入力してください",
    "密码": "パスワード",
    "请输入密码": "パスワードを入力してください",
    "备注": "コメント",
    "创建备份": "バックアップの作成",
    "上传": "アップロード",
    "大小": "サイズ",
    "备份时间": "バックアップ時間",
    "恢复": "リカバリ",
    "下载": "ダウンロード",
    "修改密码": "パスワードの変更",
    "新密码": "新しいパスワード",
    "请填写新密码": "新しいパスワードを入力してください",
    "备份数据库": "データベースのバックアップ",
    "备份": "バックアップ",
    "点击备份": "バックアップをクリック",
    "导入": "インポート＃インポート＃",
    "删除数据库【{0}】": "データベースの削除[{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "現在のデータベースが削除されてもリカバリできないデータベースは、誤って削除されないように注意してください。続行しますか？",
    "选择目录": "ディレクトリの選択",
    "文件名称": "ファイル名",
    "修改时间": "変更日時",
    "压缩文件(文件夹)": "圧縮ファイル（フォルダ）",
    "压缩类型": "圧縮タイプ",
    "保存地址": "アドレスを保存",
    "请填写保存路径": "保存パスを入力してください",
    "新建文件": "新規ファイル",
    "文件名+后缀": "ファイル名+接尾辞",
    "新建文件夹": "新規フォルダ",
    "文件夹名称": "フォルダ名",
    "解压文件(文件夹)": "ファイルを解凍する（フォルダ）",
    "文件名": "ファイル名",
    "解压到": "解凍",
    "请输入解压文件存放路径": "解凍ファイル保存パスを入力してください",
    "请输入正确的路径": "正しい経路を入力してください",
    "解压密码": "解凍パスワード",
    "点击或者拖动文件到该区域来上传": "ファイルをクリックまたはドラッグしてその領域にアップロードします",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "銀行カード番号やパスワードなど、機密ファイルをアップロードしないでください",
    "保存": "保存＃ホゾン＃",
    "主题": "トピック＃トピック＃",
    "语言": "言語",
    "快速保存": "クイック保存",
    "设置权限【{0}】": "権限の設定[{0}]",
    "所有者": "所有者",
    "读取": "読み取り",
    "写入": "書き込み",
    "用户组": "ユーザー・グループ",
    "公共": "パブリック",
    "权限": "アクセス権",
    "文件（文件夹）属性": "ファイル（フォルダ）プロパティ",
    "常规": "標準",
    "类型": "を選択してオプションを設定します。",
    "文件路径": "ファイルパス",
    "所属组": "所属グループ",
    "所属用户": "所属ユーザー",
    "访问时间": "アクセス時間",
    "详细信息": "詳細",
    "属性": "属性＃ゾクセイ＃",
    "值": "値＃アタイ＃",
    "文件大小": "ファイルサイズ",
    "元数据修改时间": "メタデータ変更時間",
    "文件MD5": "ファイルMD 5",
    "文件sha1": "ファイルsha 1",
    "文件权限": "ファイル権限",
    "特殊权限": "特別な権限",
    "用户id": "ユーザID",
    "用户组id": "ユーザグループID",
    "inode的链接数": "inodeのリンク数",
    "inode的节点号": "inodeのノード番号",
    "inode驻留设备": "inode駐留設備",
    "权限/所有者": "権限/所有者",
    "打开": "開く",
    "复制": "レプリケーション",
    "剪切": "せん断",
    "重命名": "名前を変更",
    "输入新名称": "新しい名前を入力",
    "上传文件": "ファイルのアップロード",
    "清除": "パージ",
    "请将文件拖拽到该区域": "ファイルをこの領域にドラッグしてください",
    "文件类型": "ファイルの種類",
    "文件状态": "ファイルの状態",
    "等待上传": "アップロード待ち",
    "上传成功": "アップロードに成功しました",
    "上传失败": "アップロードに失敗しました",
    "正在上传": "アップロード中",
    "确认上传": "アップロードの確認",
    "文件上传完成": "ファイルのアップロードが完了しました",
    "提示": "ヒント",
    "确认要清除上传列表?": "アップロードリストをクリアすることを確認しますか？",
    "当前目录已有同名文件，是否要覆盖？": "現在のディレクトリには同じ名前のファイルがあります。上書きしますか？",
    "权限不能为空": "権限を空にすることはできません",
    "新建": "新規作成",
    "粘贴": "貼り付け",
    "修改FTP": "FTPの変更",
    "添加FTP": "FTPの追加",
    "路径": "パス",
    "请输入路径": "パスを入力してください",
    "备注信息": "コメント情報",
    "概览": "概要",
    "今日请求": "本日のお願い",
    "网站": "Webサイト",
    "前往网站页面": "Webサイトページへ",
    "前往FTP页面": "FTPページへ",
    "数据库": "データベース",
    "前往数据库页面": "データベースページへ",
    "带宽": "帯域幅",
    "带宽用量": "帯域幅使用量",
    "流量": "りゅうりょう",
    "发送": "送信",
    "接收": "受入",
    "硬盘": "ハードディスクドライブ",
    "硬盘用量": "HDD使用量",
    "日期": "日付",
    "带宽使用情况": "帯域幅の使用状況",
    "磁盘使用情况": "ディスクの使用状況",
    "时间": "時間",
    "接受": "受け入れる",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "aaPanel Linuxパネル©2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "サポート提案については、aaPanelフォーラムを参照してください",
    "文档": "ドキュメント",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "宝塔Linuxパネル©2014-{0}広東堡塔安全技術有限公司（bt.cn）",
    "论坛求助": "フォーラムヘルプ",
    "使用手册": "使用マニュアル",
    "微信公众号": "ウィーチャット公式アカウント",
    "WP工具包": "WPキット",
    "文件管理": "ファイル管理",
    "PHP 管理": "PHP管理",
    "退出": "終了",
    "开启": "オープン",
    "关闭": "閉じる",
    "刷新": "リフレッシュ",
    "请输入函数名": "関数名を入力してください",
    "添加": "追加",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP拡張は、拡張がインストールされているホストパネルに依存します。拡張がないことを表示するには、管理者に連絡してインストールしてください。現在は次の拡張をサポートしています",
    "描述信息": "説明情報",
    "停用": "非アクティブ化",
    "激活": "アクティブ化",
    "当前状态:": "現在の状態：",
    "运行中": "実行中",
    "已停用": "非アクティブ",
    "启用": "有効化",
    "重启": "再起動",
    "重载配置": "再ロード構成",
    "运行日志": "実行ログ",
    "慢日志": "遅いログ",
    "已启动": "開始済み",
    "已停止": "停止中",
    "服务信息": "サービス情報",
    "扩展管理": "拡張管理",
    "禁用函数": "関数の無効化",
    "配置修改": "構成の変更",
    "PHP版本": "PHPバージョン",
    "使用此PHP的网站": "このPHPを使用したWebサイト",
    "设置": "設定＃セッテイ＃",
    "卸载": "アンインストール",
    "安装": "インストール",
    "此PHP版本正在被网站使用，无法禁用": "このPHPバージョンはWebサイトで使用されており、無効にできません",
    "添加网站": "Webサイトの追加",
    "首先激活至少一个PHP": "まず少なくとも1つのPHPをアクティブ化する",
    "立即激活": "今すぐアクティブにする",
    "FTP用户配置": "FTPユーザー構成",
    "用户:": "ユーザー：",
    "密码:": "パスワード：",
    "数据库用户配置": "データベース・ユーザー構成",
    "域名": "ドメイン名",
    "每行一个域名,默认端口为80": "各行に1つのドメイン名、デフォルトポートは80",
    "通配符域名格式": "ワイルドカード文字ドメイン名のフォーマット",
    "请填写域名": "ドメイン名を入力してください",
    "网站名称": "出会い系サイト",
    "您的网站名称": "あなたのサイト名",
    "请填写网站名称": "サイト名を入力してください",
    "根目录": "ルートディレクトリ",
    "网站根目录": "サイトルート",
    "请填写根目录": "ルートディレクトリに入力してください",
    "请选择PHP版本": "PHPバージョンを選択してください",
    "FTP": "FTP",
    "创建同名FTP": "同名FTPの作成",
    "创建同名数据库": "同じ名前のデータベースの作成",
    "限制访问": "アクセス制限",
    "添加限制访问": "アクセス制限の追加",
    "拒绝访问": "アクセス拒否",
    "添加拒绝访问": "アクセス拒否の追加",
    "请输入规则名称": "ルール名を入力してください",
    "请填写规则名称": "ルール名を入力してください",
    "输入路径:/text/, /text/api": "入力パス：/text/，/text/api",
    "请设置需要限制的路径": "制限が必要なパスを設定してください",
    "使用者名称": "コンシューマ名",
    "请输入使用者名称": "ユーザー名を入力してください",
    "使用者名称长度必须大于或等于": "コンシューマ名の長さは、以上でなければなりません",
    "请设置密码": "パスワードを設定してください",
    "密码长度必须大于或等于3": "パスワードの長さは3以上でなければなりません",
    "修改限制访问": "アクセス制限の変更",
    "确定": "を選択して、",
    "后缀": "接尾辞",
    "请输入需要拒绝的后缀": "拒否する接尾辞を入力してください",
    "修改拒绝访问": "アクセス拒否の変更",
    "编辑重定向": "リダイレクトの編集",
    "添加重定向": "リダイレクトの追加",
    "是否包含URI参数": "URIパラメータを含むかどうか",
    "模式": "パターン＃パターン＃",
    "是": "はい",
    "否": "いいえ",
    "请选择重定向类型": "リダイレクトタイプを選択してください",
    "源": "ソース",
    "请选择需要重定向的域名": "リダイレクトするドメイン名を選択してください",
    "重定向路径": "パスのリダイレクト",
    "请输入重定向路径": "リダイレクトパスを入力してください",
    "目标URL地址": "宛先URLアドレス",
    "请输入目标URL地址": "宛先URLアドレスを入力してください",
    "请选择重定向模式": "リダイレクトモードを選択してください",
    "启用防盗链": "盗難防止チェーンの有効化",
    "允许空HTTP_REFERER": "空のHTTP _ REFERERを許可する",
    "URL后缀": "URL接尾辞",
    "请填写URL后缀": "URL接尾辞を入力してください",
    "访问域名": "ドメイン名へのアクセス",
    "每行一个域名": "行ごとに1つのドメイン名",
    "请填写访问域名": "アクセスドメイン名を入力してください",
    "响应": "レスポンス",
    "请填写响应内容": "応答内容を記入してください",
    "还原网站": "Webサイトの復元",
    "请选择恢复网站的方式": "Webサイトを復元する方法を選択してください",
    "增量": "ぞうぶん",
    "全量": "ぜんりょう",
    "还原": "リストア",
    "是否要删除关联的 FTP、数据库、站点目录!": "関連するFTP、データベース、サイトディレクトリを削除するかどうか！",
    "结果": "結果＃ケッカ＃",
    "删除网站": "Webサイトの削除",
    "结果不能为空": "結果を空にすることはできません",
    "计算不正确": "計算が正しくない",
    "通配符域名格式：*.domain.com": "ワイルドカード名のドメイン名フォーマット：*.domain.com",
    "要添加另一个端口：www.domain.com:88": "別のポートを追加するには：www.domain.com：88",
    "添加域名": "ドメイン名の追加",
    "删除域名": "ドメイン名の削除",
    "端口": "ポート",
    "开启状态": "オープン状態",
    "网站最大连接数": "Webサイトの最大接続数",
    "网站最大连接数至少是1": "サイトへの最大接続数は少なくとも1",
    "单IP最大连接数": "シングルIP最大接続数",
    "单IP最大连接数至少是1": "単一IPの最大接続数は少なくとも1",
    "单请求最大带宽": "シングル要求最大帯域幅",
    "单请求最大带宽至少是1KB": "シングル・リクエストの最大帯域幅は少なくとも1 KB",
    "版本": "バージョン",
    "切换": "切り替え",
    "禁用": "無効化",
    "目标URL": "宛先URL",
    "保留URI参数": "URIパラメータを保持する",
    "响应日志": "レスポンスログ",
    "错误日志": "エラーログ",
    "添加反向代理": "リバースプロキシの追加",
    "编辑反向代理": "リバースプロキシの編集",
    "websocket支持": "websocketサポート",
    "开启缓存": "キャッシュを開く",
    "高级特性": "高度な機能",
    "新增过滤规则": "新しいフィルタ規則",
    "新增请求头规则": "新規要求ヘッダ規則",
    "代理目录": "エージェントディレクトリ",
    "缓存": "キャッシュ",
    "代理名称": "エージェント名",
    "缓存时间": "キャッシュ時間",
    "代理路径": "プロキシパス",
    "发送域名": "ドメイン名の送信",
    "内容替换规则": "コンテンツ置換規則",
    "自定义请求头": "カスタム要求ヘッダ",
    "网站目录": "公式サイト",
    "运行目录": "実行ディレクトリ",
    "设置证书": "証明書の設定",
    "未部署": "未配置",
    "证书类型": "証明書タイプ",
    "其他证书": "その他の証明書",
    "证书品牌": "証明書ブランド",
    "证书域名": "証明書ドメイン名",
    "过期时间": "有効期限",
    "强制HTTPS": "強制HTTPS",
    "当前网站没有配置SSL证书": "現在のWebサイトにはSSL証明書が設定されていません",
    "密钥(KEY)": "鍵（KEY）",
    "证书(CRT/PEM)": "証明書（CRT/PEM）",
    "保存并设置证书": "証明書の保存と設定",
    "续签": "再発行",
    "关闭证书": "証明書を閉じる",
    "免费证书": "無料証明書",
    "文件验证": "ファイルの検証",
    "验证": "検証",
    "全选": "すべて選択",
    "申请证书": "証明書の申請",
    "请填写完整证书内容": "完全な証明書の内容を記入してください",
    "验证类型": "認証タイプ",
    "DNS供应商": "DNSベンダー",
    "请选择DNS供应商": "DNSベンダーを選択してください",
    "请选择": "選択してください",
    "邮箱": "メールボックス",
    "请至少选择一个域名": "少なくとも1つのドメイン名を選択してください",
    "证书申请成功": "証明書の申請に成功しました",
    "站点修改 [{0}]": "サイト変更[{0}]",
    "域名管理": "ドメイン名管理",
    "站点目录": "サイトディレクトリ",
    "流量控制": "りゅうりょうせいぎょ",
    "URL重写": "擬似静的",
    "默认文档": "デフォルトドキュメント",
    "SSL": "SSL",
    "重定向": "リダイレクト",
    "反向代理": "リバースプロキシ",
    "防盗链": "盗難防止チェーン",
    "网站备份": "Webサイトのバックアップ",
    "配置": "構成",
    "要停用当前网站吗?": "現在のWebサイトを非アクティブにしますか？",
    "要启用当前网站吗": "現在のWebサイトを有効にしますか",
    "添加WordPress": "WordPressの追加",
    "首先激活至少一个 PHP": "まず少なくとも1つのPHPをアクティブ化する",
    "您的网站域名": "Webサイトのドメイン名",
    "域名不能为空": "ドメイン名を空にすることはできません",
    "网站标题": "出会い系サイト",
    "WordPress网站标题": "WordPressのWebサイトタイトル",
    "网站标题不能为空": "Webサイトのタイトルを空にすることはできません",
    "您的电子邮件地址": "Eメールアドレス",
    "邮箱不能为空": "メールボックスを空にすることはできません",
    "根目录不能为空": "ルートディレクトリを空にすることはできません",
    "请选择语言": "言語を選択してください",
    "WP版本": "WPバージョン",
    "请选择WP版本": "WPバージョンを選択してください",
    "WordPress后台用户": "WordPressバックグラウンドユーザー",
    "WordPress后台用户不能为空": "WordPressバックグラウンドユーザーは空にできません",
    "WordPress后台密码": "WordPressバックグラウンドパスワード",
    "WordPress后台密码不能为空": "WordPressバックグラウンドパスワードを空にすることはできません",
    "密码长度不能小于8位": "パスワードの長さは8ビット未満にすることはできません",
    "前缀": "接頭辞",
    "WordPress表名前缀": "WordPressテーブル名接頭辞",
    "前缀不能为空": "接頭辞を空白にすることはできません",
    "启用缓存，目前仅支持Nginx": "キャッシュを有効にします。現在はNginxのみをサポートしています",
    "备份类型": "バックアップ・タイプ",
    "仅网站文件": "Webサイトファイルのみ",
    "仅数据库": "データベースのみ",
    "网站文件+数据库": "Webサイトファイル+データベース",
    "存放路径": "ステージングパス",
    "克隆站点{0}": "クローンサイト{0}",
    "创建子域名": "サブドメイン名の作成",
    "创建新域名": "新規ドメイン名の作成",
    "新域名": "新しいドメイン名",
    "来源站点": "ソース・サイト",
    "目标站点": "ターゲット・サイト",
    "FastCGI缓存": "FastCGIキャッシュ",
    "请输入新域名": "新しいドメイン名を入力してください",
    "安装插件 {0}": "プラグインのインストール{0}",
    "描述": "説明",
    "作者": "作者",
    "评分": "評価",
    "已安装": "インストール済み",
    "安装主题 {0}": "インストールトピック{0}",
    "WordPress完整性检查【{0}】": "WordPress整合性チェック【】",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "このサイトがマルウェアに感染している疑いがある場合は、WordPress.orgの参照チェックサムと検証することで、WordPressコアファイルの完全性を確認してください。",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "チェックサムが一致しない場合は、Webサイトのコンテンツに影響を与えることなく、WordPressコアファイルをすばやく再インストールできます。",
    "确认校验": "確認チェック",
    "重装WP": "WPの再ロード",
    "插件": "プラグイン",
    "安装插件": "プラグインのインストール",
    "安装主题": "インストールトピック",
    "插件名称": "プラグイン名",
    "是否激活": "アクティブ化するかどうか",
    "自动更新": "自動更新",
    "主题名称": "トピック名",
    "WordPress配置【{0}】": "WordPress構成【】",
    "WordPress设置": "WordPress設定",
    "更新WP版本": "WPバージョンの更新",
    "请输入新密码": "新しいパスワードを入力してください",
    "生成": "生成＃セイセイ＃",
    "您的登录URL": "ログインURL",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "ログインURLを変更することで、WP-login.phpページやWP-Adminディレクトリへの悪意のアクセスを防止し、Webサイトを保護します。",
    "您的重定向URL": "リダイレクトURL",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "URLのリダイレクト誰かがWP-login.phpページとWP-Adminディレクトリにアクセスしようとしたとき、ログインしていないとき。",
    "有一个新版本{0}可用于更新": "更新用の新しいバージョン{0}があります",
    "WordPress{0}已是最新版本": "WordPress{0}は最新バージョンです",
    "登录地址": "ログインアドレス",
    "用户名不能为空": "ユーザー名を空白にすることはできません",
    "重置密码": "パスワードをリセット",
    "网站语言": "Webサイトの言語",
    "隐藏登录信息": "ログイン情報を隠す",
    "登录页面": "ログインページ",
    "编辑WordPress{0}": "WordPress{0}の編集",
    "添加wordpress": "wordpressの追加",
    "网站备份【{0}】": "Webサイトのバックアップ【】",
    "WP设置【{0}】": "WP設定【】",
    "Nginx缓存": "Nginxキャッシュ",
    "WP设置": "WP設定",
    "克隆": "クローン作成",
    "完整性检查": "整合性チェック",
    "登录": "ログイン＃ログイン＃",
    "开启网站【{0}】": "Webサイトをオープンする【】",
    "停止网站【{0}】": "Webサイトを停止する[{0}]",
    "即将开启此网站，您确定继续吗？": "このWebサイトを開きます。本当に続行しますか？",
    "关闭网站后将无法访问，您确定继续吗？": "Webサイトを閉じるとアクセスできなくなります。本当に続行しますか？",
    "压缩": "あっしゅく",
    "解压": "ストレス解消",
    "PHP项目": "PHPプロジェクト",
    "本地管理": "ローカル管理",
    "FTP管理": "FTP管理",
    "PHP管理": "PHP管理",
    "上传文件到": "ファイルのアップロード先",
    "上传失败【详情】": "アップロードに失敗しました【詳細】",
    "复制成功": "コピー成功",
    "复制失败": "コピーに失敗しました",
    "剩余{0}天": "残りの日数",
    "已过期": "期限切れ",
    "搜索": "検索けんさく",
    "添加计划任务中,请稍候...": "スケジュールタスクを追加します。お待ちください...",
    "编辑计划任务中,请稍候...": "スケジュールタスクの編集中、お待ちください...",
    "删除计划任务中,请稍候...": "スケジュールタスクから削除します。お待ちください…",
    "删除计划任务": "計画タスクの削除",
    "是否确认删除计划任务？": "スケジュールタスクの削除を確認しますか？",
    "执行计划中,请稍候...": "実行計画中、お待ちください...",
    "添加数据库中,请稍候...": "データベースに追加します。お待ちください…",
    "删除数据库中,请稍候...": "データベースから削除します。お待ちください…",
    "修改数据库访问权限中,请稍候...": "データベースアクセス権を変更するには、しばらくお待ちください...",
    "修改数据库密码中,请稍候...": "データベースのパスワードを変更するには、しばらくお待ちください...",
    "获取phpMyAdmin登录地址中,请稍候...": "phpMyAdminログインアドレスを取得するには、しばらくお待ちください...",
    "创建数据库备份中,请稍候...": "データベースバックアップを作成します。お待ちください…",
    "删除数据库备份中,请稍候...": "データベースバックアップを削除します。お待ちください…",
    "删除数据库备份": "データベースバックアップの削除",
    "是否确认删除数据库备份？": "データベースバックアップの削除を確認しますか？",
    "恢复数据库备份中,请稍候...": "データベースバックアップのリストア中、お待ちください...",
    "恢复数据库备份": "データベースバックアップのリストア",
    "是否确认恢复数据库备份？": "データベースバックアップのリストアを確認しますか。",
    "获取文件内容中,请稍候...": "ファイルコンテンツを取得するには、しばらくお待ちください...",
    "保存文件中,请稍候...": "ファイルを保存します。お待ちください…",
    "执行删除中,请稍候...": "削除を実行中、お待ちください...",
    "删除文件": "ファイルを削除",
    "是否确认删除文件？": "ファイルの削除を確認しますか？",
    "创建文件中,请稍候...": "ファイルを作成中、お待ちください...",
    "创建文件夹中,请稍候...": "フォルダを作成します。お待ちください…",
    "复制文件中,请稍候...": "ファイルをコピーしてお待ちください...",
    "剪切文件中,请稍候...": "ファイルの中を切り取ります。お待ちください…",
    "粘贴文件中,请稍候...": "ファイルに貼り付けてお待ちください...",
    "执行重命名中,请稍候...": "名前変更を実行するには、しばらくお待ちください...",
    "修改文件权限中,请稍候...": "ファイル権限を変更するには、しばらくお待ちください...",
    "压缩文件中,请稍候...": "ファイルを圧縮します。お待ちください...",
    "解压文件中,请稍候...": "ファイルを解凍します。お待ちください…",
    "获取文件属性中,请稍候...": "ファイルのプロパティを取得するには、しばらくお待ちください...",
    "添加FTP帐户中,请稍候...": "FTPアカウントを追加します。お待ちください…",
    "修改FTP帐户中,请稍候...": "FTPアカウントを変更するには、しばらくお待ちください...",
    "删除FTP帐户中,请稍候...": "FTPアカウントから削除します。お待ちください…",
    "删除FTP帐户": "FTPアカウントの削除",
    "是否确认删除FTP帐户？": "FTPアカウントの削除を確認しますか？",
    "激活php版本中,请稍候...": "phpバージョンをアクティブにします。お待ちください…",
    "设置运行状态中,请稍候...": "運転状態の設定中、お待ちください...",
    "删除php版本中,请稍候...": "phpバージョンから削除します。お待ちください…",
    "删除php版本": "phpバージョンの削除",
    "是否确认删除php版本？": "phpバージョンの削除を確認しますか？",
    "停止php中,请稍候...": "phpを停止します。しばらくお待ちください…",
    "停止php": "phpを停止",
    "是否确认停止php？": "phpを停止することを確認しますか？",
    "重启php中,请稍候...": "phpを再起動します。しばらくお待ちください…",
    "重载php中,请稍候...": "phpに再ロードします。しばらくお待ちください…",
    "保存配置中,请稍候...": "構成を保存します。お待ちください...",
    "安装扩展中,请稍候...": "拡張をインストールしてお待ちください...",
    "安装扩展": "拡張機能のインストール",
    "是否确认安装当前扩展？": "現在の拡張機能のインストールを確認しますか？",
    "卸载扩展中,请稍候...": "拡張をアンインストールします、お待ちください...",
    "卸载扩展": "拡張機能のアンインストール",
    "是否确认卸载当前扩展？": "現在の拡張をアンインストールすることを確認しますか？",
    "保存优化配置中,请稍候...": "最適化された構成を保存します。お待ちください…",
    "添加函数禁用中,请稍候...": "関数の無効化を追加します。お待ちください...",
    "删除函数禁用中,请稍候...": "関数の無効化を削除します。お待ちください...",
    "删除禁用": "無効化の削除",
    "是否删除当前禁用函数？": "現在無効な関数を削除しますか？",
    "创建网站中,请稍候...": "Webサイトを作成するには、しばらくお待ちください...",
    "删除网站中,请稍候...": "Webサイトから削除します。お待ちください…",
    "添加分类中,请稍候...": "分類を追加します。お待ちください…",
    "删除分类中,请稍候...": "分類を削除するには、しばらくお待ちください...",
    "删除分类": "分類の削除",
    "是否确认删除分类？": "分類の削除を確認しますか？",
    "添加域名中,请稍候...": "ドメイン名を追加します。お待ちください…",
    "删除域名中,请稍候...": "ドメイン名を削除するには、しばらくお待ちください...",
    "是否确认删除域名？": "ドメイン名の削除を確認しますか？",
    "停用网站中,请稍候...": "Webサイトを非アクティブにします。お待ちください…",
    "启用网站中,请稍候...": "Webサイトを有効にするには、しばらくお待ちください...",
    "修改网站根目录中,请稍候...": "Webサイトのルートディレクトリを変更するには、しばらくお待ちください...",
    "修改网站运行目录中,请稍候...": "Webサイトの実行ディレクトリを変更するには、しばらくお待ちください...",
    "修改网站备注中,请稍候...": "Webサイトのコメントを変更するには、しばらくお待ちください...",
    "修改网站PHP版本中,请稍候...": "WebサイトのPHPバージョンを変更するには、しばらくお待ちください…",
    "创建备份中,请稍候...": "バックアップを作成中、お待ちください...",
    "删除备份中,请稍候...": "バックアップを削除します。お待ちください…",
    "删除备份": "バックアップの削除",
    "是否确认删除备份？": "バックアップの削除を確認しますか？",
    "恢复网站中,请稍候...": "Webサイトを復元します。お待ちください…",
    "恢复网站": "Webサイトの復元",
    "是否通过备份文件恢复网站？": "バックアップファイルからWebサイトを復元しますか？",
    "添加加密访问规则中,请稍候...": "暗号化アクセス規則を追加します。お待ちください...",
    "修改加密访问规则中,请稍候...": "暗号化アクセス規則を変更するには、しばらくお待ちください...",
    "删除加密访问规则中,请稍候...": "暗号化アクセス規則を削除します。お待ちください...",
    "删除加密访问规则": "暗号化アクセス規則の削除",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "選択したルールを削除すると、アクセス/セキュリティ検証は不要になります。続行しますか？",
    "添加URL黑名单规则中,请稍候...": "URLブラックリスト規則を追加します。お待ちください…",
    "修改URL黑名单规则中,请稍候...": "URLブラックリスト規則を変更するには、しばらくお待ちください...",
    "删除URL黑名单规则中,请稍候...": "URLブラックリストの削除ルールでお待ちください...",
    "删除规则": "ルールの削除",
    "是否确认删除URL黑名单规则？": "URLブラックリスト規則の削除を確認しますか？",
    "添加IP规则中,请稍候...": "IPルールを追加します。お待ちください…",
    "修改IP规则中,请稍候...": "IPルールを変更するには、しばらくお待ちください...",
    "删除IP规则中,请稍候...": "IPルールから削除します。お待ちください…",
    "是否确认删除IP规则？": "IPルールの削除を確認しますか？",
    "获取流量限制配置中,请稍候...": "トラフィック制限構成を取得するには、しばらくお待ちください...",
    "保存流量限制配置中,请稍候...": "トラフィック制限構成を保存します。お待ちください...",
    "获取URL重写模板内容中,请稍候...": "擬似静的テンプレートのコンテンツを取得するには、しばらくお待ちください...",
    "获取URL重写配置中,请稍候...": "擬似静的構成を取得するには、しばらくお待ちください...",
    "保存URL重写配置中,请稍候...": "擬似静的構成を保存します。お待ちください...",
    "获取默认文档配置中,请稍候...": "デフォルトのドキュメント構成を取得するには、しばらくお待ちください...",
    "保存默认文档配置中,请稍候...": "デフォルトのドキュメント構成を保存します。お待ちください...",
    "获取网站配置文件中,请稍候...": "Webサイトのプロファイルを取得するには、しばらくお待ちください...",
    "保存网站配置文件中,请稍候...": "Webサイトのプロファイルを保存します。お待ちください…",
    "获取网站SSL证书配置中,请稍候...": "WebサイトSSL証明書の設定を取得するには、しばらくお待ちください…",
    "保存第三方证书": "サードパーティ証明書の保存",
    "申请Let's Encrypt免费证书": "Let's Encrypt無料証明書の申請",
    "开启强制HTTPS中,请稍候...": "強制HTTPSをオンにします。お待ちください…",
    "关闭强制HTTPS中,请稍候...": "強制HTTPSを閉じるには、しばらくお待ちください...",
    "设置TLS协议版本中,请稍候...": "TLSプロトコルバージョンの設定中、お待ちください...",
    "正在关闭ssl,请稍候...": "sslを閉じています。しばらくお待ちください…",
    "添加重定向中,请稍候...": "リダイレクトを追加します。お待ちください…",
    "修改重定向中,请稍候...": "リダイレクトを変更するには、しばらくお待ちください...",
    "删除重定向中,请稍候...": "リダイレクトを削除します。お待ちください…",
    "删除重定向": "リダイレクトの削除",
    "是否确认删除重定向？": "リダイレクトの削除を確認しますか？",
    "添加反向代理中,请稍候...": "リバースエージェントを追加します。お待ちください…",
    "修改反向代理中,请稍候...": "リバースエージェントを変更するには、しばらくお待ちください...",
    "删除反向代理中,请稍候...": "リバースエージェントを削除します。お待ちください…",
    "删除反向代理": "リバースプロキシの削除",
    "是否确认删除反向代理？": "リバースエージェントの削除を確認しますか？",
    "获取防盗链状态中,请稍候...": "盗難防止チェーンの状態を取得するには、しばらくお待ちください...",
    "设置网站防盗链中,请稍候...": "Webサイトの盗難防止チェーンを設定するには、しばらくお待ちください…",
    "获取响应日志中,请稍候...": "レスポンスログを取得するには、しばらくお待ちください...",
    "获取错误日志中,请稍候...": "エラーログを取得するには、しばらくお待ちください...",
    "清空响应日志中,请稍候...": "レスポンスログを空にします。お待ちください...",
    "清空错误日志中,请稍候...": "エラーログをクリアします。お待ちください...",
    "创建站点中,请稍候...": "サイトを作成します。お待ちください…",
    "删除站点中,请稍候...": "サイトから削除します。お待ちください…",
    "删除站点": "サイトの削除",
    "是否确认删除Wordpress站点？": "Wordpressサイトの削除を確認しますか？",
    "获取站点配置中,请稍候...": "サイト構成を取得するには、しばらくお待ちください...",
    "更新站点配置中,请稍候...": "サイト構成の更新中、お待ちください...",
    "执行完整性校验中,请稍候...": "整合性チェックを実行するには、しばらくお待ちください...",
    "重新安装Wordpress框架核心文件中,请稍候...": "Wordpressフレームワークコアファイルを再インストールします。お待ちください…",
    "创建Wordpress站点备份中,请稍候...": "Wordpressサイトバックアップの作成中、お待ちください...",
    "删除Wordpress站点备份中,请稍候...": "Wordpressサイトのバックアップを削除します。お待ちください…",
    "删除站点备份": "サイトバックアップの削除",
    "是否确认删除Wordpress站点备份？": "Wordpressサイトバックアップの削除を確認しますか？",
    "站点备份还原中,请稍候...": "サイトバックアップリストア中、お待ちください...",
    "站点备份还原": "サイトバックアップリストア",
    "是否确认使用当前备份进行还原？": "現在のバックアップをリストアに使用することを確認しますか？",
    "克隆中,请稍候...": "クローン作成中、お待ちください...",
    "创建Wordpress站点中,请稍候...": "Wordpressサイトの作成中、お待ちください...",
    "安装插件中,请稍候...": "プラグインをインストールします。お待ちください…",
    "卸载插件中,请稍候...": "プラグインをアンインストールします。しばらくお待ちください…",
    "卸载插件": "プラグインのアンインストール",
    "是否确认卸载插件？": "プラグインのアンインストールを確認しますか？",
    "设置插件状态中,请稍候...": "プラグインの状態を設定するには、しばらくお待ちください...",
    "更新插件中,请稍候...": "プラグインを更新するには、しばらくお待ちください...",
    "设置插件自动更新中,请稍候...": "プラグイン自動更新の設定中、お待ちください...",
    "安装主题中,请稍候...": "インストールトピックでお待ちください...",
    "卸载主题中,请稍候...": "トピックをアンインストールするには、しばらくお待ちください...",
    "卸载主题": "トピックのアンインストール",
    "是否确认卸载主题？": "アンインストールテーマを確認しますか？",
    "切换主题中,请稍候...": "トピックを切り替えるには、しばらくお待ちください...",
    "更新主题中,请稍候...": "トピックを更新するには、しばらくお待ちください...",
    "设置主题自动更新中,请稍候...": "トピックの自動更新を設定します。お待ちください…",
    "新建整合包中,请稍候...": "新しい統合パッケージでお待ちください...",
    "删除整合包中,请稍候...": "統合パッケージから削除します。お待ちください…",
    "删除整合包": "統合パッケージの削除",
    "是否确认删除整合包？": "統合パッケージの削除を確認しますか？",
    "添加至整合包中,请稍候...": "統合パッケージに追加します。お待ちください…",
    "设置激活状态中,请稍候...": "アクティブ状態の設定中、お待ちください...",
    "移除中,请稍候...": "削除中、お待ちください...",
    "移除配置": "構成の削除",
    "是否确认从整合包中移除？": "統合パッケージからの削除を確認しますか？",
    "安装中,请稍候...": "インストール中、お待ちください...",
    "设置缓存中,请稍候...": "キャッシュの設定、お待ちください...",
    "清空中,请稍候...": "空になってお待ちください...",
    "正在更新WordPress版本，请稍后...": "WordPressバージョンを更新しています。しばらくお待ちください…"
}